export const availableIcons = [
  'FaCarrot',
  'AiFillStar',
  'HiDotsCircleHorizontal',
  'FaAppleAlt',
  'GiHotMeal',
  'GiMeal',
  'FaDog',
  'GiLion',
  'MdFiberNew',
  'RiRunFill',
  'AiOutlineNumber',
  'GiMountaintop',
  'GiPoliceOfficerHead',
  'RiCalendarEventFill',
  'GiRainbowStar',
  'GiPineapple',
  'WiDaySnowThunderstorm',
  'GiSaltShaker',
  'IoHome',
  'MdKitchen',
  'IoFastFood',
  'GiWoodenChair',
  'FaTshirt',
  'GoTools',
  'GiLog',
]
